CVE-2009-0488 Details

CVE-2009-0488

Published: 2009-02-09
Last Modified: 2009-02-17
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Cross-site scripting (XSS) vulnerability in Phorum before 5.2.10 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Analysis
Common Vulnerability Score System v2.0
Severity Medium
Base Score 4.3/10
Exploit Score 8.6/10
Access Vector Network
Access Complexity Medium
Authentication None
Impact Score 2.9/10
Confidentiality Impact None
Availability Impact None
Integrity Impact Partial
Vector String AV:N/AC:M/Au:N/C:N/I:P/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:phorum:phorum:3.0.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.1.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.1.1_pre:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.1.1_rc2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.1.1a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.1.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.3a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.3b:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.2.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.3.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.3.1a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.3.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.3.2a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.3.2b3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:3.4.8a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:4.3.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.0_alpha:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.1_alpha:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.2_alpha:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.3_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.4_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.4a_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.5_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.6_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.7_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.7a_beta:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.8_rc:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.11:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.12:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.13a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.14:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.14a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.15a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.16:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.17a:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.18:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.19:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.0.20:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.14:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.18:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.20:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.21:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.1.25:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.2:beta:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.3:rc1:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.4:rc2:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:5.2.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:phorum:phorum:*:rc1:*:*:*:*:*:* Yes - -
References

http://www.phorum.org/phorum5/read.php?64,136129
http://www.securityfocus.com/bid/33657

CVE ID
CVE-2009-0488
Published
2009-02-09
Modified
2009-02-17
CVSSv2.0
Medium
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-79

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.